PLEND1(3)

NAME
plend1 - End plotting session for current stream

SYNOPSIS
plend1()

DESCRIPTION

Ends a plotting session for the current output stream only. See plsstrm(3) for more info.

Redacted form: plend1()

This function is used in examples 1 and 20.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.